std::bad_typeid Class Reference
Inheritance diagram for std::bad_typeid:
[legend]

## Public Member Functions

virtual const char * | what () const noexcept

## Detailed Description

Thrown when a NULL pointer in a `typeid` expression is used.

Definition at line 237 of file typeinfo.

## Member Function Documentation

## what()

virtual const char* std::bad_typeid::what | ( |  | ) | const

virtual noexcept

Returns a C-style character string describing the general cause of the current error.

Reimplemented from std::exception.

The documentation for this class was generated from the following file:

- typeinfo